From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 February 2002<P>

Well now Ms Butz has posted her picture and I do believe an apology is in order from me. Ophelia if this is truly you then please accept my apology and know that we have had so many wierdo's here lately that anything that moves the least bit strangely gets jumped on. I can remember when I got here being called BB King and Burger King so we all take our turns here getting picked on I guesss. (Must be some kind of ritual) ha But yours was from someone elses doings I'm afraid and not your own though I must admit the name is ripe for being picked on..ha<BR>
<BR>
Gorgon says she's a woman too is that right? Strangely your writing is familiar. You must be a name change, but either way you are both welcome here and we look forward to your work. I rest my case.<BR>
<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=628">Ophelia</a><BR>
Date: 3 February 2002<P>

(yawn) Good Morning pals!  I need a big ole cuppa JOE!<BR>
<BR>
I've heard 'em all!  the original was Butzenkreider, but great grandpa thought it was a good idea to shrten it to Butz in America.  Thanks GreatGrandpa Wolfie!  And yes, I've thought about changing the way you spell it too - Butts (old Uncle Seymore lol!), Buttocks, Bottoms, Bootie...!  My middle name is from my Aunt Bertha...<BR>
<BR>
Is there someone here who goes by the name Alabama Beggs?  I got a funny email but I'm not sure whence it came, since it was a lit reference I thought it was a new Love Blender paramour...???  They also mentioned a Jeni...so Laurel Alfield, is it you?<BR>
<BR>
Go Patriots!  Go Mariah!
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 3 February 2002<P>

Thanks for the kudos on the last one you guys (y'all).  Oh now Ethel.  You’re getting to be a pretty tricky thinker – what’ll I need to do to have that link to the Mardi Gras pictures buried? 
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 3 February 2002<P>

Well, now Madi...they've gone and put a $500 fine on it now, and spoiled all your fun. Party poopers :-)
<HR>
From: <a href="/blend/av.cgi?id=628">Ophelia</a><BR>
Date: 3 February 2002<P>

I LOOOOVE Chicago! <a href="/blend/wv.cgi?id=2002.02.03.00.50.1721">Hard to Say I'm Sorry</a> Good one Chris!<BR>
<BR>
its superbowl sunday and I am getting ready!  I just thought of a funny "altar ego" to post my darker or saucier stuff - Feena Mint!  lol!<BR>
<BR>
Thanks for the kind words, BK!<BR>
<BR>
Ophelia/Feena Mint
<HR>
From: <a href="/blend/av.cgi?id=493">Kendra143</a><BR>
Date: 3 February 2002<P>

Jon~~<BR>
<BR>
Sounds neat at UCLA, I'm jealous!  Canada is way too cold right now...<BR>
<BR>
I liked that rewrite on "Just Another Sad Love Song"...the stuff you added fleshed it out really well :-)<BR>

<HR>
From: <a href="/blend/av.cgi?id=631">Gorgon</a><BR>
Date: 3 February 2002<P>

Ophelia, you're a beauTi !
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 February 2002<P>

Misti~<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.02.03.15.21.12966">Well-Fed</a>was absolutely fantastic...Damn girl, that was good...There are a lot of great lines in this...And I so know what you mean about being "well-fed"...*smile* Wonderful writing...<BR>
<BR>
Love and captivating charm, Ali
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 3 February 2002<P>

Hey, dramatically off topic comment: GO PATS!  My underdog hometeam won the superbowl, and the superbowl party (and general procrastination) will probably delay the Blender Digest a day or so... (ok, that last remark brings it back ontopic.)  <BR>
<BR>
Man, the place is hoppin'.  That was a really good, tight game in the end.  
<HR>